Bug 835156 - ovirt-engine-webadmin-portal: change CD button should be disabled when there is no active ISO domain in the datacenter
ovirt-engine-webadmin-portal: change CD button should be disabled when there ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Einav Cohen
Lukas Svaty
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-25 13:12 EDT by Oded Ramraz
Modified: 2015-09-22 09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 02:25:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oded Ramraz 2012-06-25 13:12:56 EDT
Description of problem:

change CD button should be disabled when there is no active ISO domain in the datacenter .
Currently the option is enabled and after choosing "No CDs" option nothing happens.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Itamar Heim 2013-02-25 02:25:23 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.